@charset "utf-8";

h1 
{
	font-size: 28px;
	color: #555;
	font-weight:lighter;
	padding: 0 0 0 0;
	text-align:center;
}

a, .escape span 
{
	font-size:12px;
	text-decoration: underline;
	color: #057927;
	outline: none;
}

.container1
{
	text-align:center;
}

#filterform
{
	background-color: #057927;
	padding:10px;
	margin:auto;
	position:relative;
	width: 350px;
	color:#fff;
}

#filterform label.lbl_campos
{
	display:block;
	margin:5px;
}

#filterform .sel_campos
{
	position:absolute;
	top:10px;
	right:10px;
	margin:5px;
}

#filterform .sel_campos select
{
	width:180px;
}

#filterform label.lbl_camdate
{
	display:block;
	margin:5px;
	margin-top:12px;
}

#filterform .inp_camdate
{
	position:absolute;
	top:15px;
	right:10px;
	margin:5px;
}

#filterform .inp_camdate input
{
	width:180px;
}

#filterform .formbtns
{
	margin-top:10px;
}

#filterform .formbtns input.submit
{
	width:190px;
	margin:5px;
	padding:5px;
}

#filterform .formbtns input.reset
{
	width:135px;
	margin:5px;
	padding:5px;
}

.pagebtns
{
	margin-top:60px;
	text-align:center;
}

.pagebtns a
{
	padding:10px;
	padding-left:30px;
	padding-right:30px;
	border:1px solid #ccc;
	background-color:#eee;
	width:150px;
	margin:5px;
	text-decoration:none;
	font-size:16px;
}

.pagebtns a:hover
{
	background-color:#ddd;
}




/* For the details, see:
   http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
    border:1px solid #ccc;
    text-align:center;

    -moz-box-shadow:0 0 10px #eee inset;
    -webkit-box-shadow:0 0 10px #eee inset;
}

/* calendar root element */
#calroot {
    /* place on top of other elements. set a higher value if nessessary */
    z-index:10000;

    margin-top:-1px;
    width:198px;
    padding:2px;
    background-color:#fff;
    font-size:11px;
    border:1px solid #ccc;

    -moz-border-radius:5px;
    -webkit-border-radius:5px;

    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
    padding:2px 0;
    height:22px;
}

#caltitle {
    font-size:14px;
    color:#0150D1;
    float:left;
    text-align:center;
    width:155px;
    line-height:20px;
    text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
    display:block;
    width:20px;
    height:20px;
    background:transparent url(../images/prev.gif) no-repeat scroll center center;
    float:left;
    cursor:pointer;
}

#calnext {
    background-image:url(../images/next.gif);
    float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility:hidden;
}

/* year/month selector */
#caltitle select {
    font-size:10px;
}

/* names of the days */
#caldays {
    height:14px;
    border-bottom:1px solid #ddd;
}

#caldays span {
    display:block;
    float:left;
    width:28px;
    text-align:center;
}

/* container for weeks */
#calweeks {
    background-color:#fff;
    margin-top:4px;
}

/* single week */
.calweek {
    clear:left;
    height:22px;
}

/* single day */
.calweek a {
    display:block;
    float:left;
    width:27px;
    height:20px;
    text-decoration:none;
    font-size:11px;
    margin-left:1px;
    text-align:center;
    line-height:20px;
    color:#666;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

/* different states */
.calweek a:hover, .calfocus {
    background-color:#ddd;
}

/* sunday */
a.calsun {
    color:red;
}

/* offmonth day */
a.caloff {
    color:#ccc;
}

a.caloff:hover {
    background-color:rgb(245, 245, 250);
}


/* unselecteble day */
a.caldisabled {
    background-color:#efefef !important;
    color:#ccc	!important;
    cursor:default;
}

/* current day */
#calcurrent {
    background-color:#498CE2;
    color:#fff;
}

/* today */
#caltoday {
    background-color:#333;
    color:#fff;
}